RubyGems Navigation menu

fluent-plugin-msgpack-rpc 0.3.0

Input plugin for Fluent using MessagePack-RPC

Gemfile
          gem 'fluent-plugin-msgpack-rpc', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-msgpack-rpc
  
  
  
  
  
  
  

Authors:

  • Nobuyuki Kubota

Owners:

Total downloads 2,219

For this version 993

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - November 8, 2012 (6 KB)
  2. 0.2.1 - October 16, 2011 (5.5 KB)